<!doctype html>
<html>

<head>
  <style>
    li {
      display: inline;
    }
  </style>
</head>

<body>

  <ul>
    <li><a class="active" href="#">Home</a></li>
    <li><a href="#">Berriak</a></li>
    <li><a href="kontaktua.html">Kontaktua</a></li>
    <li><a href="gu.html">Guri Buruz</a></li>
  </ul>
  
</body>

</html>